<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
{{$disclaimer}}
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
	<meta name="robots" content="noindex,nofollow"/>
	<title>HTTP File Server - Home%folder%</title>
	<script type="text/javascript" src="/template/code/RAWR-Main.js"></script>
	<script type="text/javascript" src="/template/code/RAWR-PreviewBox.js"></script>
	<link rel="stylesheet" type="text/css" href="/template/code/RAWR-{{$colorset}}-Main.css"/>
	<script type="text/javascript">
		var serverFolder="%folder%";
		var serverHost="%host%";
		var colorset = "{{$colorset}}";
	</script>
	<noscript>
		<style type="text/css">.hide{display:none;}</style>
	</noscript>
	{{if|{{is substring|MSIE 6|{{header|user-agent}}}}|
		<script type="text/javascript" src="/template/code/RAWR-{{$colorset}}-IE6.js"></script>
		<style type="text/css">#mainInner{width:980px;}</style>
	}}
</head>
<body>
<div id="mainOuter">
<div id="mainInner"><div id="mainInner1"><div id="mainInner2"><div id="mainInner3">
	<div id="header">
		<div>
			<div id="bCrumbs">{{breadcrumbs|{{\<a href="%bread-url%">{{or|%bread-name%|Home}}/</a>/}}}}</div>
		</div>
	</div>
	<div id="content">
		<div id="navbar">
			{{if not|%user%|<div {{$btn-js}}><a href="~login"><span>Login Here</span></a></div>}}
			<div {{$btn-js}}>
				<a href="javascript:openTransfers()" class="hide"><span>Transfers</span></a>
				<noscript><a href="/~progress" target="_blank"><span>Transfers</span></a></noscript>
			</div>
			{{if|{{get|can upload}}|<div {{$btn-js}}><a href="~upload" title="Open the Upload sequence and upload some files"><span>Upload Files</span></a></div>}}
			{{if not|{{%folder%=/ }}|<div {{$btn-js}} id="backBtn"><a href=".."><span>Back</span></a></div>}}
		</div>
		<table cellspacing="0" cellpadding="0" border="0" width="100%">
		<tr>
			<td width="100%" valign="top" id="tableCol">
				%folder-comment%
				{{$files}}
			</td>
			<td width="175" valign="top" id="moduleCol">
				<span id="specialBox"></span>
				{{if|{{match|127.*;10.*;192.168.*|%ip%}}|{{$update-mod}}}}
				<div class="module">
					<div class="modHeading">
						<span class="hide">
							<a href="javascript:pinModule('Folder_Tasks')" id="Folder_Tasks_Link" title="Hide this module"><img src="/template/images/{{$colorset}}-Hide.gif" align="top" alt=""/></a>
						</span>
						Folder Tasks<noscript> &nbsp;</noscript>
					</div>
					<div class="modContent" id="Folder_Tasks">
						<form name="simpleSearch" action="/" method="get" style="margin:0">
							<input type="text" name="search" size="13" maxlength="32" value="{{$search-data}}"/>
							<input type="submit" value="Go!"/>
						</form>
						<a href="javascript:void(0)" onclick="initPreviewBox('specialBox','search')" class="hide">Advanced Options...</a>
						{{if|%number%|
						<div class="divide">
							Sort by:<br/>
							<a href="{{get|url|sort=t|rev={{and|{{?sort=t}}|{{not|{{?rev}} }} }}  }}">Age</a>,
							<a href="{{get|url|sort=d|rev={{and|{{?sort=d}}|{{not|{{?rev}} }} }}  }}">Hits</a>,
							<a href="{{get|url|sort=n|rev={{and|{{?sort=n}}|{{not|{{?rev}} }} }}  }}">Name</a>,
							<a href="{{get|url|sort=s|rev={{and|{{?sort=s}}|{{not|{{?rev}} }} }}  }}">Size</a>,
							<a href="{{get|url|sort=e|rev={{and|{{?sort=e}}|{{not|{{?rev}} }} }}  }}">Type</a>
						</div>
						<div class="divide">
							<span>[%number-files%]</span>File(s):<br/>
							<span>[%number-folders%]</span>Folder(s):<br/>
							<span>[%number%]</span>Total Objects:<br/>
							<span>[%total-size%]</span>Total Size:
						</div>
						<div class="divide">
							&nbsp;&#8226;<a href="?tpl=list&amp;folders-filter=%5C{{if|{{get|can recur}}|&amp;recursive}}" target="_blank" title="Show a page of files in this directory"> File Listing</a>
							{{if|{{get|can archive}}|<br/>&nbsp;&#8226;<a href="%folder%~folder.tar{{if|{{get|can recur}}|?recursive}}" title="Download the content of this folder as a .tar Archive"> Archive Download</a>}}
							{{if|{{get|can upload}}|<br/>&nbsp;&#8226;<a href="~upload" title="Open the Upload sequence and upload some files"> Upload Files</a>}}
						</div>
						}}
					</div>
				</div>
				<div class="module">
					<div class="modHeading">
						<span class="hide">
							<a href="javascript:pinModule('Statistics')" id="Statistics_Link" title="Hide this module"><img src="/template/images/{{$colorset}}-Hide.gif" align="top" alt=""/></a>
						</span>
						Statistics<noscript> &nbsp;</noscript>
					</div>
					<div class="modContent" id="Statistics">
						<div id="stats">
							<span>[%uptime%]</span>Uptime:<br/>
							<span>[%timestamp%]</span>Time:<br/><br/>
							<span>[%connections%]</span>Connections:<br/>
							<span>[%speed-in%KB/s]</span>Inbound:<br/>
							<span>[%speed-out%KB/s]</span>Outbound:<br/>
							<span>[%total-in%]</span>Total In:<br/>
							<span>[%total-out%]</span>Total Out:<br/>
							<span>[%total-downloads%]</span>Total Downloads:<br/>
							<span>[%total-uploads%]</span>Total Uploads:<br/>
							<span>[%total-hits%]</span>Total Hits:<br/>
						</div>
						<br/><span>[%ip%]</span>Your IP:<br/>
						{{if|%user%|<span>[%user%]</span>Your ID:}}
					</div>
				</div>
<!-- SHOUTBOX
				<div class="module">
					<div class="modHeading">
						<span class="hide">
							<a href="javascript:pinModule('Shoutbox')" id="Shoutbox_Link" title="Hide this module"><img src="/template/images/{{$colorset}}-Hide.gif" align="top" alt=""/></a>
						</span>
						Shoutbox<noscript> &nbsp;</noscript>
					</div>
					<div class="modContent" id="Shoutbox">
						<iframe src="http://**** YOUR BOX ID ****.myshoutbox.com/?extcss=http://%host%/template/code/RAWR-{{$colorset}}-Shoutbox.css" height="250" width="153" frameborder="0"></iframe>
					</div>
				</div>
SHOUTBOX -->
			</td>
		</tr>
		</table>
	</div>
	<div id="footer">
		<br/>
		<div>Powered by: <a href="http://www.rejetto.com/hfs">rejetto HFS</a> (%version%, build %build%) &amp; <a href="http://www.rawr-designs.com">RAWR-Designs</a>.</div>
		Page build time: %build-time%sec
	</div>
</div></div></div></div>
</div>
<script type="text/javascript">pageLoad()</script>
</body>
</html>
[colorset]
blue
[files]
<table cellspacing="1" cellpadding="0" border="0" width="100%">
<tr>
	<td colspan="3" class="heading">
		<span class="hide">
			<a href="javascript:pinModule('moduleCol')" id="moduleCol_Link" title="Hide this module"><img src="/template/images/{{$colorset}}-Hide.gif" align="top" alt=""/></a>
		</span>
	</td>
</tr>
{{if not|%number%|<tr><td colspan="3"><center>{{if|{{$search-data}}|Your search for <i>{{$search-data}}</i> returned no results.|No Files or Folders}}</center></td></tr>|%list%}}
</table>
[folder]
<tr>
	<td class="iconCol"><div style="background:url('/~img_folder') center center no-repeat"></div></td>
	<td class="fileCol{{if|{{get|can access}}|" {{$row-js}}|protected" {{$row-js-p}}}}>
		<div class="fileInfo">
			<a href="%item-url%">%item-name%{{if|{{get|is new}}|&nbsp;-&nbsp;<b class="new">NEW</b>}}</a><br/>
			%comment%
			<div class="info"><b>Size:</b> <i>Folder</i></div>
			<div class="info"><b>Hits:</b> %item-dl-count%</div>
			<div class="age"><b>Age:</b> %item-modified%</div>
		</div>
	</td>
	<td class="quickCol">
		<div {{$btn-js}}><a href="%item-url%"><img src="/template/images/{{$colorset}}-Go.gif" alt="Go"/></a></div>
		{{if|{{get|can archive}}|<div class="quickBtn1" {{$btn-js}}><a href="%item-url%~folder.tar{{if|{{get|can recur}}|?recursive}}" title="Download the content of this folder as a .tar Archive"><img src="/template/images/{{$colorset}}-Download.gif" alt="DL"/></a></div>|<div class="quickBtn1 disabled"><img src="/template/images/{{$colorset}}-Download.gif" alt="DL"/></div>}}
	</td>
</tr>

[link]
<tr>
	<td class="iconCol"><div style="background:url('/~img_link') center center no-repeat"></div></td>
	<td class="fileCol{{if|{{get|can access}}|" {{$row-js}}|protected" {{$row-js-p}}}}>
		<div class="fileInfo">
			<a href="%item-url%" target="_blank">%item-name%{{if|{{get|is new}}|&nbsp;-&nbsp;<b class="new">NEW</b>}}</a>
			%comment%
		</div>
	</td>
	<td class="quickCol">
		<div class="disabled"></div>
		<div class="quickBtn1" {{$btn-js}}><a href="%item-url%" target="_blank"><img src="/template/images/{{$colorset}}-Go.gif" alt="Go"/></a></div>
	</td>
</tr>

[file]
<tr>
	<td class="iconCol">
		<div style="background:url('/~img_file') center center no-repeat">
		{{switch|%item-ext%|,|jpg,png,bmp|
			<div style="background:url('previews_and_thumbnails/thumb-%item-name%.jpg') center center no-repeat"></div>|}}
		</div>
	</td>
	<td class="fileCol{{if|{{get|can access}}|" {{$row-js}}|protected" {{$row-js-p}}}}>
		<div class="fileInfo">
			<a href="%item-url%" {{$target}}>%item-name%{{if|{{get|is new}}|&nbsp;-&nbsp;<b class="new">NEW</b>}}</a><br/>
			%comment%
			<div class="info"><b>Size:</b> %item-size%</div>
			<div class="info"><b>Hits:</b> %item-dl-count%</div>
			<div class="age"><b>Age:</b> %item-modified%</div>
		</div>
	</td>
	<td class="quickCol">{{switch|%item-ext%|,|
jpg,png,bmp|
  {{if| {{filesize|%folder-resource%\previews_and_thumbnails\prev-%item-name%.jpg}}
    |{{$preview-btn}}
    |<div class="disabled hide"><img src="/template/images/{{$colorset}}-Preview.gif" alt="" align="middle"/></div>
  }}
|mp3,swf,divx,avi|{{$preview-btn}}
|<div class="disabled hide"></div>
}}
		<noscript><div class="disabled"></div></noscript>
		<div class="quickBtn1" {{$btn-js}}><a href="%item-url%" {{$target}}><img src="/template/images/{{$colorset}}-Download.gif" alt="DL"  title="Download this file."/></a></div>
	</td>
</tr>

[preview-btn]
<div {{$btn-js}} id="s%sequential%" class="hide" {{if|{{%item-ext%=mp3}}|name="mp3File"}}><a href="javascript:void(0)" onclick="initPreviewBox('Box-'+(%sequential%+1),'%item-ext%',this.name)" name="%item-full-url%"><img src="/template/images/{{$colorset}}-Preview.gif" alt="P"  title="Launch preview box." align="middle"/></a></div><span id="Box-%sequential%"></span>
[target]
{{switch|{{lower|%item-ext%}}|,|gif,pdf,htm,html,css,js,txt,jpg,png|target="_blank"|}}
[btn-js]
{{if|{{is substring|MSIE 6|{{header|user-agent}}}}|onmouseover="on(this,'btn')" onmouseout="off(this,'btn')"}}
[row-js]
{{if|{{is substring|MSIE 6|{{header|user-agent}}}}|onmouseover="on(this,'row')" onmouseout="off(this,'row')"}}
[row-js-p]
{{if|{{is substring|MSIE 6|{{header|user-agent}}}}|onmouseover="on(this,'row-p')" onmouseout="off(this,'row-p')"}}
[search-data]
{{?search}}
{{cut|2|-1|
	{{?filter}}
	{{if not|{{?files-filter=\ }}| {{?files-filter}} }}
	{{if not|{{?folders-filter=\ }}| {{?folders-filter}} }}
}}
[update-mod]
<div class="module hide">
	<div class="modHeading">Check for Updates &nbsp;</div>
	<div class="modContent">
		<div id="chkFrUpd"><a href="javascript:chkFrUpd()">Check if this template is the latest build!</a></div>
		<div id="chkUpdInf"></div>
		<div class="divide"><center><a href="http://www.rawr-designs.com" target="_blank">- Template README -</a></center></div>	
	</div>
</div>
[disclaimer]
<!--
 RAWR-Template - 0.0.1

 (c) 2007, RAWR Designs, Some Rights Reserved -
	Christopher "That Stevens Guy" Stevens
	Richard "Giant Eagle" Tuininga
 (CC) http://creativecommons.org/licenses/by-nc-sa/3.0/

 Any queries? -
	Email: that.stevens.guy@gmail.com, r.tuininga@quicknet.nl
	Forum: http://www.rejetto.com/forum/index.php?board=24.0
 	Homepage: http://www.rawr-designs.com
-->
[stats.htm|nolog]
<span>[%uptime%]</span>Uptime:<br/>
<span>[%timestamp%]</span>Time:<br/><br/>
<span>[%connections%]</span>Connections:<br/>
<span>[%speed-in%KB/s]</span>Inbound:<br/>
<span>[%speed-out%KB/s]</span>Outbound:<br/>
<span>[%total-in%]</span>Total In:<br/>
<span>[%total-out%]</span>Total Out:<br/>
<span>[%total-downloads%]</span>Total Downloads:<br/>
<span>[%total-uploads%]</span>Total Uploads:<br/>
<span>[%total-hits%]</span>Total Hits:<br/>
[comment]
<div class="comment">%item-comment%</div>
[folder-comment]
<div id="folderComment">%item-comment%</div>
[error-page]
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
{{$disclaimer}}
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
	<title>Server Error</title>
	<script type="text/javascript" src="/template/code/RAWR-Main.js"></script>
	<link rel="stylesheet" type="text/css" href="/template/code/RAWR-{{$colorset}}-Main.css"/>
	<noscript>
		<style type="text/css">.hide{display:none;}</style>
	</noscript>
	{{if|{{is substring|MSIE 6|{{header|user-agent}}}}|
		<script type="text/javascript" src="/template/code/RAWR-{{$colorset}}-IE6.js"></script>
		<style type="text/css">#mainInner{width:980px;}</style>
	}}
</head>
<body>
<div id="mainOuter">
<div id="mainInner"><div id="mainInner1"><div id="mainInner2"><div id="mainInner3">
	<div id="header">
		<div><div id="bCrumbs"><a href="/">Home</a>/Server Error<br></div></div>
	</div>
	<div id="content">
		<div id="navbar">
			<div {{$btn-js}} id="backBtn"><a href="/"><span>Back</span></a></div>
		</div>
		<table cellspacing="0" cellpadding="0" border="0" width="100%">
		<tr>
			<td width="100%" valign="top" id="tableCol">
				<div class="contModule">
					<div class="contHeading">
						<span class="hide">
							<a href="javascript:pinModule('moduleCol')" id="moduleCol_Link" title="Hide this module"><img src="/template/images/{{$colorset}}-Hide.gif" align="top" alt=""/></a>
						</span>&nbsp;
					</div>
					<div class="contContent" align="center">
						%content%
					</div>
				</div>
			</td>
			<td width="175" valign="top" id="moduleCol">
				<div class="module">
					<div class="modHeading">
						<span class="hide">
							<a href="javascript:pinModule('Statistics')" id="Statistics_Link" title="Hide this module"><img src="/template/images/{{$colorset}}-Hide.gif" align="top" alt=""/></a>
						</span>
						Statistics<noscript> &nbsp;</noscript>
					</div>
					<div class="modContent" id="Statistics">
						<div id="stats">
							<span>[%uptime%]</span>Uptime:<br/>
							<span>[%timestamp%]</span>Time:<br/><br/>
							<span>[%connections%]</span>Connections:<br/>
							<span>[%speed-in%KB/s]</span>Inbound:<br/>
							<span>[%speed-out%KB/s]</span>Outbound:<br/>
							<span>[%total-in%]</span>Total In:<br/>
							<span>[%total-out%]</span>Total Out:<br/>
							<span>[%total-downloads%]</span>Total Downloads:<br/>
							<span>[%total-uploads%]</span>Total Uploads:<br/>
							<span>[%total-hits%]</span>Total Hits:<br/>
						</div>
						<br/><span>[%ip%]</span>Your IP:<br/>
						{{if|%user%|<span>[%user%]</span>Your ID:}}
					</div>
				</div>
			</td>
		</tr>
		</table>
	</div>
	<div id="footer">
		<br/><div>Powered by: <a href="http://www.rejetto.com/hfs">rejetto HFS</a> (%version%, build %build%) &amp; <a href="http://www.rawr-designs.com">RAWR-Designs</a>.</div>
	</div>
</div></div></div></div>
</div>
<script type="text/javascript">pageLoad()</script>
</body>
</html>
[not found]
<h1>HTTP 404 - Not Found</h1>
[overload]
<h1>Server Busy - Please try again later.</h1>
[max contemporary downloads]
<h1>Download Limit</h1>The limit of <b>contemporary</b> downloads has been reached. Please try again later.
[unauthorized]
<h1>Unauthorized</h1>This is a protected resource, your username/password cannot be verified.<br/>
[deny]
<h1>Access Denied</h1>This resource is not accessible, sorry.
[ban]
<h1>You Are Banned</h1>You have been banned from this server with the reason of: %reason%
[upload]
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
{{$disclaimer}}
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
	<title>Upload Files</title>
	<script type="text/javascript" src="/template/code/RAWR-Main.js"></script>
	<script type="text/javascript">
		var folderTree="%folder%";
	</script>
	<link rel="stylesheet" type="text/css" href="/template/code/RAWR-{{$colorset}}-Main.css"/>
	<noscript>
		<style type="text/css">.hide{display:none;}#f1,#f2,#f3,#f4,#f5,#f6,#f7,#f8,#f9{display:block;}</style>
	</noscript>
	{{if|{{is substring|MSIE 6|{{header|user-agent}}}}|
		<script type="text/javascript" src="/template/code/RAWR-{{$colorset}}-IE6.js"></script>
		<style type="text/css">#mainInner{width:980px;}</style>
		<noscript><style type="text/css">#mainInner{width:100%;}</style></noscript>
	}}
</head>
<body>
<div id="mainOuter">
<div id="mainInner"><div id="mainInner1"><div id="mainInner2"><div id="mainInner3">
	<div id="header">
		<div>
			<div id="bCrumbs">{{breadcrumbs|{{\<a href="%bread-url%">{{or|%bread-name%|Home}}/</a>/}}}}</div>
		</div>
	</div>
	<div id="content">
		<div id="navbar">
			<noscript>
				<div {{$btn-js}} class="uploadBtn"><a href="~upload" target="_top"><span>Close Transfers</span></a></div>
			</noscript>
			<div {{$btn-js}} class="uploadBtn">
				<a href="javascript:openTransfers()" class="hide"><span>Open Transfers</span></a>
				<noscript><a href="~upload+progress" target="_top"><span>Open Transfers</span></a></noscript>
			</div>
			<div {{$btn-js}} id="backBtn"><a href="%encoded-folder%" target="_parent"><span>Back</span></a></div>
		</div>
		<table cellspacing="0" cellpadding="0" border="0" width="100%">
		<tr>
			<td width="100%" valign="top" id="tableCol">
				%folder-comment%
				<div class="contModule">
					<div class="contHeading">
						<span class="hide">
							<a href="javascript:pinModule('moduleCol')" id="moduleCol_Link" title="Hide this module"><img src="/template/images/{{$colorset}}-Hide.gif" align="top" alt=""/></a>
						</span>&nbsp;
					</div>
					<div class="contContent" align="center">
						<form action="%encoded-folder%" name="upfrm" target="_parent" method="post" enctype="multipart/form-data" onsubmit="disableBtns()"  style="margin:0">
							<input class="uploadInput" name="upbtn" value="Upload File(s)" type="submit"/>
							<input class="uploadInput hide" name="more" onclick="addInput()" value="Add Input" type="button"/><br/>
							<input type="file" name="fileupload1" size="40"/>
							<input id="f1" type="file" name="fileupload2" size="40"/>
							<input id="f2" type="file" name="fileupload3" size="40"/>
							<input id="f3" type="file" name="fileupload4" size="40"/>
							<input id="f4" type="file" name="fileupload5" size="40"/>
							<input id="f5" type="file" name="fileupload6" size="40"/>
							<input id="f6" type="file" name="fileupload7" size="40"/>
							<input id="f7" type="file" name="fileupload8" size="40"/>
							<input id="f8" type="file" name="fileupload9" size="40"/>
							<input id="f9" type="file" name="fileupload10" size="40"/>
						</form>
					</div>
				</div>
			</td>
			<td width="175" valign="top" id="moduleCol">
				<div class="module">
					<div class="modHeading">
						<span class="hide">
							<a href="javascript:pinModule('Statistics')" id="Statistics_Link" title="Hide this module"><img src="/template/images/{{$colorset}}-Hide.gif" align="top" alt=""/></a>
						</span>
						Statistics<noscript> &nbsp;</noscript>
					</div>
					<div class="modContent" id="Statistics">
						<div id="stats">
							<span>[%uptime%]</span>Uptime:<br/>
							<span>[%timestamp%]</span>Time:<br/><br/>
							<span>[%connections%]</span>Connections:<br/>
							<span>[%speed-in%KB/s]</span>Inbound:<br/>
							<span>[%speed-out%KB/s]</span>Outbound:<br/>
							<span>[%total-in%]</span>Total In:<br/>
							<span>[%total-out%]</span>Total Out:<br/>
							<span>[%total-downloads%]</span>Total Downloads:<br/>
							<span>[%total-uploads%]</span>Total Uploads:<br/>
							<span>[%total-hits%]</span>Total Hits:<br/>
						</div>
						<br/><span>[%ip%]</span>Your IP:<br/>
						{{if|%user%|<span>[%user%]</span>Your ID:}}<br/>
						<br/><span>[%diskfree%]</span>Free Space:
					</div>
				</div>
			</td>
		</tr>
		</table>
	</div>
	<div id="footer">
		<br/><div>Powered by: <a href="http://www.rejetto.com/hfs">rejetto HFS</a> (%version%, build %build%) &amp; <a href="http://www.rawr-designs.com">RAWR-Designs</a>.</div>
	</div>
</div></div></div></div>
</div>
<script type="text/javascript">pageLoad()</script>
</body>
</html>
[upload-results]
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
{{$disclaimer}}
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
	<title>Upload Files - Results</title>
	<script type="text/javascript" src="/template/code/RAWR-Main.js"></script>
	<script type="text/javascript">
		var folderTree="%folder%";
	</script>
	<link rel="stylesheet" type="text/css" href="/template/code/RAWR-{{$colorset}}-Main.css"/>
	<noscript>
		<style type="text/css">.hide{display:none;}</style>
	</noscript>
	{{if|{{is substring|MSIE 6|{{header|user-agent}}}}|
		<script type="text/javascript" src="/template/code/RAWR-{{$colorset}}-IE6.js"></script>
		<style type="text/css">#mainInner{width:980px;}</style>
	}}
</head>
<body>
<div id="mainOuter">
<div id="mainInner"><div id="mainInner1"><div id="mainInner2"><div id="mainInner3">
	<div id="header">
		<div>
			<div id="bCrumbs">{{breadcrumbs|{{\<a href="%bread-url%">{{or|%bread-name%|Home}}/</a>/}}}}</div>
		</div>
	</div>
	<div id="content">
		<div id="navbar">
			<div {{$btn-js}} id="backBtn"><a href="%encoded-folder%" target="_parent"><span>Back</span></a></div>
		</div>
		<table cellspacing="0" cellpadding="0" border="0" width="100%">
		<tr>
			<td width="100%" valign="top" id="tableCol">
				%folder-comment%
				<div class="contModule">
					<div class="contHeading">
						<span class="hide">
							<a href="javascript:pinModule('moduleCol')" id="moduleCol_Link" title="Hide this module"><img src="/template/images/{{$colorset}}-Hide.gif" align="top" alt=""/></a>
						</span>&nbsp;
					</div>
					<div class="contContent">
						%uploaded-files%
					</div>
				</div>
			</td>
			<td width="175" valign="top" id="moduleCol">
				<div class="module">
					<div class="modHeading">
						<span class="hide">
							<a href="javascript:pinModule('Statistics')" id="Statistics_Link" title="Hide this module"><img src="/template/images/{{$colorset}}-Hide.gif" align="top" alt=""/></a>
						</span>
						Statistics<noscript> &nbsp;</noscript>
					</div>
					<div class="modContent" id="Statistics">
						<div id="stats">
							<span>[%uptime%]</span>Uptime:<br/>
							<span>[%timestamp%]</span>Time:<br/><br/>
							<span>[%connections%]</span>Connections:<br/>
							<span>[%speed-in%KB/s]</span>Inbound:<br/>
							<span>[%speed-out%KB/s]</span>Outbound:<br/>
							<span>[%total-in%]</span>Total In:<br/>
							<span>[%total-out%]</span>Total Out:<br/>
							<span>[%total-downloads%]</span>Total Downloads:<br/>
							<span>[%total-uploads%]</span>Total Uploads:<br/>
							<span>[%total-hits%]</span>Total Hits:<br/>
						</div>
						<br/><span>[%ip%]</span>Your IP:<br/>
						{{if|%user%|<span>[%user%]</span>Your ID:}}<br/>
						<br/><span>[%diskfree%]</span>Free Space:
					</div>
				</div>
			</td>
		</tr>
		</table>
	</div>
	<div id="footer">
		<br/>
		<div>Powered by: <a href="http://www.rejetto.com/hfs">rejetto HFS</a> (%version%, build %build%) &amp; <a href="http://www.rawr-designs.com">RAWR-Designs</a>.</div>
	</div>
</div></div></div></div>
</div>
<script type="text/javascript">pageLoad()</script>
</body>
</html>
[upload-success]
&nbsp;&#8226;<b> SUCCESS!</b> Uploaded: %item-name% --- %item-size% (Speed: %speed% KB/s)<br/><br/>
[upload-failed]
&nbsp;&#8226;<b> FAILED!</b> Error while uploading: %item-name%: --- %reason%<br/><br/>
[upload+progress]
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
{{$disclaimer}}
<head>
<title>Upload Files</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<frameset cols="300,*" frameborder="0" framespacing="0" framepadding="0">
	<frame name=progress src="/~progress">
	<frame src="%encoded-folder%~upload-no-progress">
</frameset>
</head>
</html>
[progress]
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
{{$disclaimer}}
<head>
	<meta http-equiv="Refresh" content="3; URL=/~progress">
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
	<title>File Transfers</title>
	<link rel="stylesheet" type="text/css" href="/template/code/RAWR-{{$colorset}}-Main.css"/>
	{{if|{{is substring|MSIE 6|{{header|user-agent}}}}|
		<style type="text/css">#mainInner{width:100%}</style>
	}}
</head>
<body>
<div id="mainOuter">
<div id="mainInner"><div id="mainInner1"><div id="mainInner2"><div id="mainInner3">
	<div id="header"><div id="graph"></div></div>
	<div id="content">
		<div class="contModule">
			<div class="contHeading">File Transfers &nbsp; </div>
			<div class="contContent" align="center">
				%progress-files%
			</div>
		</div>
	</div>
	<div id="footer"><br/><center>Auto-Refresh: 3 secs</center></div>
</div></div></div></div>
</div>
</body>
</html>
[progress-nofiles]
<b>No Transfers</b>
[progress-upload-file]
<div class="p"><b><u>Upstream</u><br/>%filename%</b><br/>%done-bytes% / %total-bytes% bytes<br/>Current Upload Speed:<br/>%speed-kb% KB/s<br/>Percentage Complete: %perc%%<br/><div class="pOut"><div class="pIn" style="width:%perc%%"></div></div></div>
[progress-download-file]
<div class="p"><b><u>Downstream</u><br/>%filename%</b><br/>%done-bytes% / %total-bytes% bytes<br/>Current Download Speed:<br/>%speed-kb% KB/s<br/>Percentage Complete: %perc%%<br/><div class="pOut"><div class="pIn" style="width:%perc%%"></div></div></div>